/* 首页顶部导航 */
.top {
    width: 100%;
    height: 28px;
    background-color: #fafafa;
    position: fixed;
    z-index: 9999;
    border-bottom: 1px solid #eee;
}

.top .top-box-left {
    float: left;
}

.top .top-box-left ul li {
    float: left;
    line-height: 27px;
}

.top a {
    color: #666;
}

.top .top-box-left ul .city {
    z-index: 9999;
}

.top .top-box-left ul li {
    float: left;
    line-height: 27px;
}

.top .top-box-left ul li i {
    color: #999;
    display: inline-block;
    vertical-align: middle;
    margin-top: -2px;
    padding: 0 3px 0 3px;
}

.top .top-box-left ul .city .cityBox {
    position: relative;
    display: inline-block;
    z-index: 9999;
}

.top .top-box-left ul .city .cityBox a.change {
    position: relative;
    color: #ff8214;
    display: block;
    cursor: pointer;
    z-index: 9999!important;
    padding-right: 10px;
    border: 1px solid #fafafa;
    border-bottom: none;
    height: 27px;
    line-height: 25px;
    padding-left: 10px;
}

.top .top-box-left ul .city .cityBox a.change span {
    color: #666;
    padding-right: 6px;
}

.top .top-box-left ul .city .cityBox a.change i {
    width: 10px;
    height: 13px;
    background: url(https://bk-test12.oss-cn-beijing.aliyuncs.com/h1/image/icon_header.png) no-repeat 0 0;
}

.top .top-box-left ul li s {
    width: 7px;
    display: inline-block;
    height: 4px;
    vertical-align: middle;
    margin-top: -2px;
    margin-left: 6px;
    background: url(https://bk-test12.oss-cn-beijing.aliyuncs.com/images/wyw315/icons-top.png) no-repeat center center;
    background-position: 0 -4px;
}

.top .top-box-left ul .city .cityBox .icon-weizhi {
    margin-top: -4px;
}

.top .top-box-right {
    float: right;
    display: block;
    width: 630px;
    height: 29px;
}

.top .top-box-right ul {
    float: right;
    height: 29px;
}

.top .top-box-right ul li {
    float: left;
}

.top .top-box-right .login .signIn_box {
    position: relative;
    margin-right: 10px;
    float: left;
}

.top .top-box-right ul li a {
    height: 28px;
    line-height: 28px;
}

.top .top-box-right .settled-box a {
    color: #ff8214;
}

.top .top-box-right .settled-box {
    margin-left: 26px;
    margin-right: 10px;
}

.top .top-box-right .settled {
    display: inline-block;
    height: 14px;
    line-height: 14px;
    vertical-align: middle;
    margin-right: 3px;
    padding-left: 18px;
    margin-top: 7px;
    background: url(https://bk-test12.oss-cn-beijing.aliyuncs.com/h1/image/icon_header.png) no-repeat 0 0;
    background-position: 0 -26px;
}

.wrapper2 {
    background: #f7f7f7;
    overflow: hidden;
    width: 1220px;
    margin: auto;
}

.nav-top-wrap02 {
    background: #fff;
    border-bottom: 1px solid #f2f2f2;
}

.nav-top {
    width: 1220px;
    margin: 0px auto;
    font-size: 12px;
    color: #fff;
    overflow: hidden;
    line-height: 32px;
    background: #fff;
    display: flex;
    justify-content: space-between;
}

.nav-top-ri {
    float: right;
    height: 32px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;
}

.nav-top * {
    line-height: 32px;
}

.nav-top-ri-item {
    display: flex;
    align-items: center;
}

.nav-top-ri * {
    float: left;
}

.nav-top-ri-item-img {
    margin-right: 5px;
}

.nav-top-ri .nav-top-span {
    font-weight: normal;
    color: #666666;
}

.clr {
    color: #ff8214;
    margin-right: 0;
    font-weight: bold;
    font-size: 14px;
}

.nav-top-ri-item-icon {
    margin: 0 7px;
    color: #B1B1B1;
}

.nav-top-ri .nav-top-time {
    color: #666666;
    font-weight: bold;
}

.nav-top-ri-item-text {
    margin-right: 5px;
    color: #666;
}
